<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: email_extras.php 5454 2006-12-29 20:10:17Z drbyte $
//

// office use only
  define('OFFICE_FROM','Nadawca:');
  define('OFFICE_EMAIL','E-mail:');

  define('OFFICE_SENT_TO','Odbiorca:');
  define('OFFICE_EMAIL_TO','E-mail:');
  define('OFFICE_USE','Tylko do użytku wewnętrznego:');
  define('OFFICE_LOGIN_NAME','Login:');
  define('OFFICE_LOGIN_EMAIL','e-mail:');
  define('OFFICE_LOGIN_PHONE','<strong>Telefon:</strong>');
  define('OFFICE_IP_ADDRESS','Adres IP:');
  define('OFFICE_HOST_ADDRESS','Adres serwera:');
  define('OFFICE_DATE_TIME','Data i czas:');

// email disclaimer
  define('EMAIL_DISCLAIMER', 'Tym adresem e-mail posłużył się jeden z klientów naszego sklepu podczas rejestracji. Jeżeli to nie Ty dokonywałes tej operacji, poinformuj niezwłocznie administratora sklepu, adres e-mail: %s');
  define('EMAIL_SPAM_DISCLAIMER','Ten email został wysłany zgodnie z obowiązującymi przepisami polskimi i międzynarodowymi. Jeżeli nie chcesz już otrzymywać takich maili możesz się wypisać na naszej stronie lub napisać do nadawcy w tej sprawie.');
  define('EMAIL_FOOTER_COPYRIGHT','Copyright (c) ' . date('Y') . ' <a href="http://www.zencart.com.pl" target="_blank">Zen Cart Professional PL</a>. Powered by Zen Cart');
  define('SEND_EXTRA_GV_ADMIN_EMAILS_TO_SUBJECT','[BON TOWAROWY]');
  define('SEND_EXTRA_DISCOUNT_COUPON_ADMIN_EMAILS_TO_SUBJECT','[KUPON RABATOWY]');
  define('SEND_EXTRA_ORDERS_STATUS_ADMIN_EMAILS_TO_SUBJECT','[NOWY STATUS]');
  define('TEXT_UNSUBSCRIBE', "\n\nAby wypisać się z listy abonentów biuletynu po prostu kliknij na ten link: \n");

// for whos_online when gethost is off
  define('OFFICE_IP_TO_HOST_ADDRESS', 'Wyłączony');
  
  define('TEXT_EMAIL_SUBJECT_ADMIN_USER_ADDED', 'Admin Alert: Nowy administrator dodany.');
  define('TEXT_EMAIL_MESSAGE_ADMIN_USER_ADDED', 'Informacja od administratora: Dodany nowy użytkownik (%s) panelu administracyjnego Twojego sklepu %s.' . "\n\n" . 'Jeżeli to nie Ty dodałeś nowego użytkownika - sprawdź natychmiast bezpieczeństwo Twojego sklepu.');
  define('TEXT_EMAIL_SUBJECT_ADMIN_USER_DELETED', 'Admin Alert: Administrator usunięty.');
  define('TEXT_EMAIL_MESSAGE_ADMIN_USER_DELETED', 'Informacja od administratora: Użytkownik (%s) został usunięty z panelu administracyjnego Twojego sklepu %s.' . "\n\n" . 'Jeżeli to nie Ty usunąłeś tego użytkownika - sprawdź natychmiast bezpieczeństwo Twojego sklepu.');
  define('TEXT_EMAIL_SUBJECT_ADMIN_USER_CHANGED', 'Admin Alert: Zmieniono dane konta administratora.');
  define('TEXT_EMAIL_ALERT_ADM_EMAIL_CHANGED', 'Informacja od administratora: Użytkownik (%s) - zmieniono adres e-mail (%s) to (%s) by (%s)');
  define('TEXT_EMAIL_ALERT_ADM_NAME_CHANGED', 'Informacja od administratora: Użytkownik (%s) - zmieniono nazwę (%s) to (%s) by (%s)');
  define('TEXT_EMAIL_ALERT_ADM_PROFILE_CHANGED', 'Informacja od administratora: Użytkownik (%s) - zmieniono poziom uprawnień (%s) to (%s) by (%s)');
